Quix upgrade

AvatarXavier de Monneron asked 10 months ago

Same question as two months ago : there is a quix upgrade available (from 2.0.9 to 2.2.1) but upgrade doesn’t work.
Error is the following ; any help appreciated ! 

Warning
Update path does not exist.

Message
Error updating COM_INSTALLER_TYPE_TYPE_.

Notice
Before updating ensure that the update is compatible with your Joomla! installation.

Kelvinadmin Staff replied 10 months ago

Please download patch https://www.dropbox.com/s/1v0ndm5bft0ieed/pkg_quix-pro-2-2.zip?dl=0
Then, install it via Admin > Extension > Manager > Install, and recheck.

1 Answers
AvatarXavier de Monneron answered 10 months ago

Thanks ! It upgraded successfully to 2.2.0. I still have a message to upgrade to 2.2.1, but it’s already better.
Any way to incorporate definitely a system that upgrades normally?

Kelvinadmin Staff replied 10 months ago

Hi,
Please use new package https://www.dropbox.com/s/6v5ifkg0d98rc2i/pkg_quix-pro-10.zip?dl=0

You can consider get Quix license so you can use auto update feature, not manual update.

eskişehir escort izmit Escort bursa escort bayan ankara escort bayan van escort bayan elazığ escort bayan erzurum escort bayan
[Big Update] All Joomla! templates are ready with Joomla! 3.9.x (latest), preparing for Joomla! 4 Learn More!
Happy Mid-Autumn Sale with 40% Discount for Your order! Limited Time => Get Coupon Code!